/**
 *
 * Apply Here your Custom CSS
 *
*/
.modal {
	min-height: 1020px;
}
.modal-content {
  border: 4px solid #d4d4d4;
  border-radius : 0px;
}
.modal-backdrop {
	min-height: 1020px;
}
.nopadding {
  padding: 0px;
}
.mt10 {
  margin-top: 10px;
}
.mb0 {
  margin-bottom: 0px;
}
.size90 {
  font-size: 90%;
}
.size85 {
  font-size: 85%;
}
.text-rata {
  text-align: justify;
}
.login-page .login-form .form-group .btn-login_v1 {
  text-align: left;
  padding: 15px 20px;
  font-size: 14px;
}
.login-page .login-form .form-group .btn-login_v1 i {
  float: right;
}
.nav-tabs > li > a {
	color: #404448;
	border: 0px;
	border-bottom: 2px solid #ebebeb;
	border-radius: 0px;
}
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
  font-weight: 700;
}
.nav-tabs > .noclass > a {
  color: #c37807;
  background-color: #ffffff;
  border: 0px;
}
.table > tbody > tr > .noborder {
  border: transparent;
}
.dataTables_processing {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 40px;
  margin-left: -50%;
  margin-top: -25px;
  padding-top: 20px;
  text-align: center;
  font-size: 1.2em;
  background-color: white;
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(25%, rgba(255,255,255,0.9)), color-stop(75%, rgba(255,255,255,0.9)), color-stop(100%, rgba(255,255,255,0)));
  background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0.9) 75%, rgba(255,255,255,0) 100%);
  background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0.9) 75%, rgba(255,255,255,0) 100%);
  background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0.9) 75%, rgba(255,255,255,0) 100%);
  background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0.9) 75%, rgba(255,255,255,0) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0.9) 75%, rgba(255,255,255,0) 100%);
}
.breadcrumb.bc-0 {
  background-color: #f5f5f5;
  padding: 8px 15px;
  font-size: 14px;
  font-weight: 500;
  border-left: 4px solid #c3c3c3;
  border-radius: 0px;
}
.breadcrumb.bc-0 .active{
  color: #5d5d5d;
}

.modal .modal-header h4 {
  font-size: 12px
}
.panel .filter-tagihan {
  min-height: 457px;
}
.panel .body-tagihan {
  min-height: 417px;
}
.panel .body-tagihan-t2 {
  min-height: 238px;
}
.panel .body-tagihan-t3 {
  min-height: 140px;
}
@media (min-width: 767px) {
  .breadcrumb-tool {
    display: contents;
  }
}
@media (max-width: 767px) {
  .breadcrumb-tool {
    position: absolute;
    margin-top: 15px;
    margin-left: -24px;
    margin-bottom: 24px;
  }
  .sm-mb {
    margin-bottom: 24px;
  }
  .panel .filter-tagihan {
    min-height: 0px;
  }
  .panel .body-tagihan {
    min-height: 0px;
  }
  .panel .body-tagihan-t2 {
    min-height: 0px;
  }
  .panel .body-tagihan-t3 {
    min-height: 0px;
  }
}
.form-intg {
	padding: 10px 15px;
	background-color: #f3f4f5;
	border-bottom: 1px solid #e8eaec;
	margin-left: 1px;
	margin-right: 1px;
}
#tabel_kpp .table > tbody > tr > td {
  padding: 2px 6px;
}

.panel-heading-20 > .panel-title {
  padding: 20px 10px;
}